Bug 458495 - add a work queues dialog
add a work queues dialog
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Depends On: 458491 458492 458494
Blocks: 251613
  Show dependency treegraph
Reported: 2008-08-08 17:07 EDT by Rob Landry
Modified: 2008-10-28 03:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-28 03:31:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2008-08-08 17:07:51 EDT
Add a dialog space on show.cgi to display the current queues in which a certificaiton, this space should be shown to canedit && oncc permissions.  ATM, the only serialized work queues are testplan->leverage||package review this should be done as a function in hwcert.pl for the catalog call upon later, it should likely utilize data from the bug.pm to determine a 'last activity' date?
Comment 1 Rob Landry 2008-09-15 17:27:35 EDT
patched checked in

Note You need to log in before you can comment on or make changes to this bug.